{% load el_pagination_tags %}
{% paginate 9 products %}
<div :class="['catalog-box loading', {'list-mode': isListViewActive}]">
    <div class="loading__overlay"></div>
    {% for product in products %}
        {% include 'catalogue/partials/product.html' with product=product %}
    {% endfor %}
</div>
{% get_pages as pages %}
{% include 'web/partials/pagination.html' with pages=pages%}